Commit 19f1d02a authored by Moritz Schlarb's avatar Moritz Schlarb

Release Version 2.3.1-2

  * Fix maintainer script generation to enable/disable the module on
    installation and removal. This is safe to do because the example
    configuration does not do anything.
    This also closes: #868949 since it actually restarts Apache2 after
    enabling the module.
parent 1e97c4b5
libapache2-mod-auth-openidc (2.3.1-2) unstable; urgency=medium
* Fix maintainer script generation to enable/disable the module on
installation and removal. This is safe to do because the example
configuration does not do anything.
This also closes: #868949 since it actually restarts Apache2 after
enabling the module.
-- Moritz Schlarb <schlarbm@uni-mainz.de> Tue, 08 Aug 2017 09:31:43 +0200
libapache2-mod-auth-openidc (2.3.1-1) unstable; urgency=medium
* New upstream version 2.3.1
......
......@@ -14,9 +14,10 @@ set -e
# * <deconfigured's-postinst> `abort-deconfigure' `in-favour'
# <failed-install-package> <version> `removing'
# <conflicting-package> <version>
# for details, see http://www.debian.org/doc/debian-policy/ or
# for details, see https://www.debian.org/doc/debian-policy/ or
# the debian-policy package
case "$1" in
configure)
chown -R www-data /var/cache/apache2/mod_auth_openidc
......
......@@ -13,9 +13,6 @@
dh $@ --with apache2
override_dh_installchangelogs:
dh_installchangelogs ChangeLog
override_dh_apache2:
dh_apache2 --noscripts
dh_installchangelogs ChangeLog upstream
override_dh_auto_install:
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment